get
https://api.rotowire.com/Football/NFL/WeeklyProjectedPoints.php
Query Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
week | integer | No | Week number to retrieve projected points for. Defaults to current week. |
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Week | integer | NFL week number |
Season | integer | NFL season year |
Games | array | Games with projected fantasy point totals per player |
Games Object
| Field | Type | Description |
|---|---|---|
Id | string | Unique game identifier |
DateTime | string | Game date and time. ISO 8601 format |
Teams | array | Array of team objects |
Teams Object
| Field | Type | Description |
|---|---|---|
IsHome | integer | 1 if this is the home team, 0 if away |
Players | array | Array of player objects |
Id | string | Unique RotoWire identifier |
Code | string | Short team code or abbreviation (e.g. NYY, LAL, NE) |
Parameters
| Parameter | Required | Type | Default | Description |
|---|---|---|---|---|
week | no | integer | — | Week number to retrieve projected points for. Defaults to current week. |
